body {
font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
color:#333333;
	margin: 2px 0 0 0;
	padding: 0 0 0 0;
	background-color: #fff;
}

h1, h2, h3 {
 font-family: "Myriad Pro", "Trebuchet MS", "Lucida Sans", Arial, Helvetica, sans-serif;
 margin:0;
 padding:0;
}

a {
	text-decoration:none;
	color:#999;
}

a:hover {
	text-decoration:underline;
	color:#999999;
}

ul {
	margin:0;
	padding:0
}

p {
 font: font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding:0 0 10px 0;
	margin:0;
}

img {
	border: none;
	margin:0;
	padding:0;
}

#wrapper {
	margin: 0px auto;
	padding:0;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	width: 955px;
	background-color:#ffffff;
	color: #333;
	text-align:left;
}

#topbar {
	height: 67px;
	width: 955px;
	background-color:#000;
}

/* Navigation */

#navbar {
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	background: #555 url(http://media.corporate-ir.net/media_files/IROL/19/196805/dottedline.gif) repeat-x left bottom;
width:955px;
	float:left;
padding: 5px 0;
}

ul#nav {
	list-style: none;
	margin: 0;
	float:left;
        
}

#nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav li {
	float: left;
	margin:0 0 0 5px;
	padding:0;
}

#nav li a {
	display: block;
	text-align: left;
	text-decoration: none;
	color: #fff;
	background-image:url(http://media.corporate-ir.net/media_files/IROL/19/196805/sep.gif);
	background-repeat: no-repeat;
	background-position:right;
	padding: 0 36px 0 36px;
}

#nav li a:hover {
	color:#999999;
}

#nav li a.last {
	display: block;
	background-image:none;
	padding: 0 30px 0 36px;
}

#nav li a.nav1a {
	color:#999999;
}

/* Breadcrumbs */
#breadcrumb {
        clear:both;
	height: auto !important;
	line-height: 15px;
	padding: 10px 0 10px 30px;
	color: #000;
}

.breadcrumb {
	font-weight:normal;
	text-decoration:none;
	padding: 0 2px;
}

.breadarrow {
	padding: 0 7px;
}

.current {
	color:#000;
	text-decoration: underline;
}

/* Leftnav */
#leftcol {
	width:210px;
	border: solid 1px #000;
	float:left;
	margin:0 0 30px 0;
	padding:0;
}

#leftcol h1 {
        font-weight:normal;
	padding:8px 0 3px 10px;
	margin:0;
	border-bottom: 1px solid #000
}

#navleft ul {
 list-style:none;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}

#navleft ul li {
	padding:0;
	display:marker;
	border-bottom: 1px solid #000000;
	margin:0;
}

#navleft ul li.last {
	border-bottom:0;
}

#navleft li.faq {
	border-top: 1px solid #000000;
}

#navleft ul li a {
	padding:3px 0 2px 10px;
	color:#000;
	text-decoration:none;
	display:block;
}

#navleft ul li a:hover {
	background-color:#4c4c4c;
	color:#FFFFFF;
}

#navleft ul li a.nav2a {
	background-color:#4c4c4c;
	color:#FFFFFF;
	text-decoration:none;
}

#navleft ul li a.nav3 {
	padding:3px 0 2px 30px;
	color:#000;
	text-decoration:none;
	display:block;
	background:url(http://media.corporate-ir.net/media_files/IROL/19/196805/arrow.gif) 18px 8px no-repeat;
}

#navleft ul li a.nav3a {
	padding:3px 0 2px 30px;
	color:#FFFFFF;
	text-decoration:none;
	background:url(http://media.corporate-ir.net/media_files/IROL/19/196805/arrow.gif) 18px 8px no-repeat #4c4c4c;
}

/* #content */

#content {
 position:relative;
	float:right;
        width:720px;
        padding-bottom:30px;
}

#contentFullWidth {
position:relative;
 clear:both;
 padding:0 25px 30px 25px;
}

#contentIR {
 padding:30px 0 0 0;
}

#contentIR img {
 float:left;
 margin:0 15px 15px 0;
}

#contentIR .ccbnOutline img,
#contentIR .ccbnBgTtl img {
 margin:0;
}

#contentIR img.pdfIcon {
 float:none;
 margin:0;
}

#content a, 
#content a:link, 
#content a:visited,
#contentFullWidth a, 
#contentFullWidth a:link, 
#contentFullWidth a:visited {
	color: #999;
	text-decoration: none;
}

#content a:hover,
#contentFullWidth a:hover {
	text-decoration: underline;
}

#content a.more, 
#content a:link.more, 
#content a:visited.more,
#contentFullWidth a.more, 
#contentFullWidth a:link.more, 
#contentFullWidth a:visited.more {
	color:#000
}

#content ul, 
#content ol, 
#content ul ul,
#contentFullWidth ul, 
#contentFullWidth ol, 
#contentFullWidth ul ul {
	padding-bottom:12px;
}

#content p,
#contentFullWidth p {
	padding:0 20px 20px 0;
}

#content ul,
#contentFullWidth ul {
	margin-left:25px;

*margin-left:10px;
*padding-left:15px;
list-style:disc;
}

#content ol,
#contentFullWidth ol {
	margin-left:37px;
}

#content li ul,
#contentFullWidth li ul {
	padding-bottom:18px;
}

#content ul ul,
#contentFullWidth ul ul {
	padding-bottom:0;
}

#content h2,
#contentFullWidth h2 {
        font-family: "Myriad Pro", "Trebuchet MS", "Lucida Sans", Arial, Helvetica, sans-serif;
 font-weight:normal;
	padding:7px 0 4px 0;
	border-bottom: 1px solid #000;
	margin:0 0 20px 0;
}

#content h3,
#contentFullWidth h3 {
        font-family: "Myriad Pro", "Trebuchet MS", "Lucida Sans", Arial, Helvetica, sans-serif;
 font-weight:normal;
	margin:0;
	padding:0 0 5px 0;
}

span.keep {
	padding:0;
	margin:0;
	color:#e91939;
}

p.share {
	padding:0;
	margin:0;
	font-weight:bold;
}

#footer {
        clear:both;
	color:#FFF;
position:relative;
        line-height:80px;
        margin:5px 0 0 0;
        margin-top: 5px;
	padding: 0 10px 0 15px;
	background:#555 url(http://media.corporate-ir.net/media_files/IROL/19/196805/dottedline_footer.gif) repeat-x left top;
	vertical-align:text-top;
}

#footer a, #footer a:link, #footer a:visited, #footer a:hover, #footer a:active {
	color: #FFF;
	text-decoration: none;
}


/* FAQ Section */
#faqs div {
	display:none;
	padding-left:10px;
}

#faqs a {
	text-decoration:none;
	color:#000;
}

#faqs a:hover {
	text-decoration:underline;
	color:#000;
}

/* Table */
table {
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show
}

table.reports tr.spacing td {
	padding:4px 0 4px 0;
	border-bottom: 1px solid #ccc;
}

table.reports tr.toprow td {
	padding:0 0 4px 0;
	border-bottom: 1px solid #ccc;
}

/* share price table */
table.padding {
}

table.padding td, table.padding th {
	padding:3px 5px
}

table.paddinglined {
	border-bottom:1px solid #ccc;
}

table.paddinglined th, table.paddinglined td {
	padding:3px 5px;
	border-top:1px solid #ccc;
}

.shade {
	background-color:#efefef;
	border-top:1px solid #ccc;
}

/* faqs and dircetory dropdowns */

#dropdown_faqs_show dl, #dropdown_dir_show dl {
	margin:0px;
	padding:0px;
}
 #dropdown_faqs_show dt, {
font-weight:normal;
 margin-bottom:5px;
width:100%;
}

#dropdown_dir_show dd {
	margin:0;
	padding:0;
	border-bottom:1px solid #EAEAEA;
}

/*Id for Site map page*/
#sitemap {
	padding: 0 0 0 10px;
}

#sitemap ul {
	list-style-type: square;
}

#sitemap li {
	padding: 0 0 3px 5px;
	list-style-type: square;
}

#sitemap li a {
	text-decoration:none;
	color:#000;
}

#sitemap li a:hover {
text-decoration:none:underline;
}

#sitemap li.lev1 {
	padding-left: 5px;
}

#sitemap li.lev2 {
	padding-left: 5px;
	margin-left: 17px;
}

#sitemap li.lev3 {
	padding-left: 5px;
	margin-left: 35px;
}

/* International Franchise Stores */

#franchiseStores {
 clear:both;
 width:580px;
}

#franchiseStores {
 clear:both;
}

#franchiseStores #franchisePrimary {
 float:left;
 width:200px;
 padding-bottom:20px;
}

#franchiseStores #franchiseSecondary {
 float:right;
 width:285px;
 text-align:left;
 padding-bottom:20px;
}

/* Designers */

#designers {
 clear:both;
}

/* other */
.letter-block {
	width:100%;
	display:block;
	border-bottom:1px solid #ccc;
	font-weight:bold;
}

#alpha {
	margin-bottom:15px;
	display:block;
	clear:both;
	width:100%;
	float:left;
}

#alpha a, #alpha a:link, #alpha a:visited {
	text-decoration:none;
	font-weight:bold;
	color:#333;
	display: block;
	border:1px solid #000;
	width:19px;
	height:19px;
	background:#ccc;
	float:left;
	text-align:center;
	margin-right:5px;
}

#alpha a:hover {
	background:#000;
	color:#fff
}

#alpha span.inactive {
	text-decoration:none;
	font-weight:bold;
	color:#ccc;
	display: block;
	border:1px solid #000;
	width:19px;
	height:19px;
	background:#f5f5f5;
	float:left;
	text-align:center;
	margin-right:5px;
}

.clear {
	clear:both
}

.clearnone {
	clear:none
}

.float_right {
	float:right;
}

.float_left {
	float:left;
}

.bottom-div{ padding-right:0; }


